{% set CodiceModulo = "INCARICO_PROCURA" %}
{% set Urn = "document:c_g482:generale;incarico.procura" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Referente99_CodiceFiscale",
    "campi_firma_label" : "il procuratore",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione sostitutiva dell'atto di notorietà resa dal procuratore/delegato (da compilare solo se chi presenta la pratica agisce in qualità di procuratore/delegato)"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo" 
note='<i class="fa-solid fa-triangle-exclamation"></i> <b>ATTENZIONE</b>: La procura può essere attivata compilando la Dichiarazione sostitutiva dell&apos;atto di notorietà resa dal procuratore. La sua attivazione si completerà con il caricamento degli allegati "&lt;i&gt;Conferimento di procura speciale&lt;/i&gt;" e "&lt;i&gt;Copie dei documenti d&apos;identità dei soggetti rappresentati&lt;/i&gt;".'
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
versione="1.1|31/01/2024"/>

<meta codice_allegato="CONFERIMENTO_PROCURA"
urn_allegato="document:c_g482:generale;conferimento.incarico.procura"
descrizione_estesa="Conferimento di procura/delega per la formazione e la presentazione di istanze"
dimensione_massima="4"
filename="Conferimento di procura"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copie dei documenti d'identità dei soggetti rappresentati"
dimensione_massima="4"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Dichiarazione sostitutiva dell'atto di notorietà resa dal procuratore/delegato{% endblock title %}

{% block content %}

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Dichiarazione sostitutiva dell\'atto di notorietà resa dal procuratore/delegato'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Dichiarazione sostitutiva dell'atto di notorietà resa dal procuratore/delegato </div>
</div>

<input id="Referente99_DatiPersonaObbligatori" name="Referente99_DatiPersonaObbligatori" dynamic_check="true" type="hidden"/>
<input id="Referente99_Titolo" name="Referente99_Titolo" type="hidden" value="Procuratore"/>
<input id="Referente99_Ruolo" name="Referente99_Ruolo" type="hidden" value="Procuratore"/>
{{ anagrafica.persona_fisica("Referente99", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "mail_ordinaria") }}

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> di agire in qualità di procuratore/delegato in rappresentanza dei soggetti di seguito elencati </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width: 21%;">
            <p class="Labelcella">Cognome</p>
          </td>
          <td style="width: 21%;">
            <p class="Labelcella">Nome</p>
          </td>
          <td style="width: 22%;">
            <p class="Labelcella">Codice Fiscale</p>
          </td>
          <td>
            <p class="Labelcella">In qualità di</p>
          </td>
        </tr>
		{% set numeroSoggetti = 10 %}
	{% for i in range(1, numeroSoggetti) %}
        <tr>
          <td style="width: 21%;">
            <input id="CommittenteProcura{{ i }}_Cognome" name="CommittenteProcura{{ i }}_Cognome" style="width:100%; font-size:90%" label="Cognome del soggetto rappresentato" {% if i==1 %} mandatory="true" {% endif %}/>
          </td>
          <td style="width: 21%;">
            <input id="CommittenteProcura{{ i }}_Nome" name="CommittenteProcura{{ i }}_Nome" style="width:100%; font-size:90%" label="Nome del soggetto rappresentato" {% if i==1 %} mandatory="true" {% else %} mandatory_enabled="#CommittenteProcura{{ i }}_Cognome.value() != ''" {% endif %}/>
          </td>
          <td style="width: 22%;">
            <input format="cf" id="CommittenteProcura{{ i }}_CodiceFiscale" name="CommittenteProcura{{ i }}_CodiceFiscale" style="width:100%; font-size:90%" label="Codice fiscale del soggetto rappresentato" {% if i==1 %} mandatory="true" {% else %} mandatory_enabled="#CommittenteProcura{{ i }}_Cognome.value() != ''" {% endif %}/>
          </td>
          <td>
			 <input id="CommittenteProcura{{ i }}_RuoloFake" name="CommittenteProcura{{ i }}_RuoloFake" style="width:100%; font-size:90%" label="Ruolo del del soggetto rappresentato" {% if i==1 %} mandatory="true" {% else %} mandatory_enabled="#CommittenteProcura{{ i }}_Cognome.value() != ''" {% endif %}/>
			 <input id="CommittenteProcura{{ i }}_Ruolo" name="CommittenteProcura{{ i }}_Ruolo" style="width:100%; font-size:90%" type="hidden" dynamic_value="'Tutti i ruoli'"/>
          </td>
        </tr>	
	{% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            per
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Oggetto dell'accettazione di procura
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"
        />
      </td>
      <td>
        <p>
          compilare, firmare elettronicamente e presentare telematicamente la pratica
        </p>
      </td>
    </tr>	
    <tr>
      <td  style="vertical-align: top; width: 4%;background-color: white;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"
        />
      </td>
      <td>
        <p>
          compiere tutti gli atti e le comunicazioni necessari al perfezionamento della pratica
        </p>
      </td>
    </tr>	
    <tr>
      <td  style="vertical-align: top; width: 4%;background-color: white;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si"
        />
      </td>
      <td>
        <p>
          l’elezione del domicilio speciale elettronico necessario alla trasmissione di tutti gli atti e le comunicazioni relativi al procedimento amministrativo
        </p>
      </td>
    </tr>	
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"
        />
      </td>
      <td  style="border: 0px;">
        <p>
          che le copie informatiche dei documenti corrispondono ai documenti consegnatigli dai soggetti rappresentanti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="title-3"> SI IMPEGNA </div>
</div>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="si"
        />
      </td>
      <td  style="border: 0px;">
        <p>
          a conservare gli originali del modello di procura/delega e di eventuali dichiarazioni integrative, sottoscritti con firma autografa dai soggetti rappresentati, e a renderli disponibili all'Amministrazione per eventuali controlli d'ufficio.
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="si"
        />
      </td>
      <td colspan="4" style="border: 0px;">
        <p>
          a comunicare tempestivamente all'Amministrazione l'eventuale revoca della procura/delega
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="true" id="CONFERIMENTO_PROCURA" name="CONFERIMENTO_PROCURA" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>n° <input class="" id="NConferimenti" mandatory="true" name="NConferimenti" size="1" dynamic_value="{% for i in range(1, numeroSoggetti) %}parseInt(#CommittenteProcura{{ loop.index }}_Cognome.value()!= '' ? '1' : '0') {% if not loop.last %} + {% endif %}{% endfor %}"/> scansioni del modulo "<i>Conferimento di procura/delega per la formazione e la presentazione di istanze</i>" sottoscritti con firma autografa dai soggetti che conferiscono procura/delega e con allegata copia di un documento d'identità
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<!-- da eliminare, segnalazione issues 133 -->
<div style="visibility:none">{{ anagrafica.cognome_nome_fittizio() }}</div>
<!-- -->

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cCONFERIMENTO_PROCURA" name="GLOBO_allegato_cCONFERIMENTO_PROCURA" type="hidden" value="" obbligatorio="#CONFERIMENTO_PROCURA.checked() ? 'OBBLIGATORIO' : ''" numero="#NConferimenti.value()"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="'OBBLIGATORIO'" numero="#NConferimenti.value()"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
